Subject: Re: bug#68663: Unsaved buffers dialog is unhelpful

From: Stefan Kangas <[email-masked]>
Date: Sat, 27 Jan 2024 13:18:07 -0800

Eli Zaretskii <[email-masked]> writes:

>> From: Nikolay Kudryavtsev <[email-masked]>
>> Date: Sat, 27 Jan 2024 18:21:35 +0300
>> Cc: [email-masked]
>>
>> Right, makes sense.
>>
>> What about improving the current dialog, restoring at least some of the
>> pre-29 behavior?
>>
>> Maybe add some option that allows jumping into the save-some-buffers
>> buffers prompt.
>
> I'd prefer to hear more opinions.  The change which you dislike was
> done on purpose, so I'm reluctant to revert it unless enough people
> agree with you.
>
> Stefan, WDYT?

I'd rather not go back on that change, indeed.  It was done not only on
purpose, but after a discussion where all involved welcomed the change:
https://debbugs.gnu.org/4980

I think this is a wontfix at this point.  Sorry, Nikolay.